{
  "type": "minecraft:jigsaw",
  "start_pool": "cawezs_mantle_to_stratus:hive",
  "size": 7,
  "max_distance_from_center": 64,
  "spawn_overrides": {},
  "step": "surface_structures",
  "terrain_adaptation": "none",
  "start_height": {
    "absolute": 0
  },
  "project_start_to_heightmap": "WORLD_SURFACE_WG",
  "biomes": "badlands",
  "use_expansion_hack": false
}